NAME
	crypt - crypt a password

SYNTAX
	string crypt(string password);
	or
	int crypt(string typed_password, string crypted_password);

DESCRIPTION
	This function crypts and verifies a short string. (normally only
	the first 8 characters are significant) The first syntax crypts
	the string password into something that is hopefully hard to decrypt,
	and the second function crypts the first string and verifies that the
	crypted result matches the second argument and returns 1 if they
	matched, 0 otherwise.

EXAMPLES
	To crypt a password use:
	  crypted_password = crypt(typed_password);
	To see if the same password was used again use:
	  matched = crypt(typed_password, crypted_password);


KEYWORDS
	string
